Kbus api module unsupported

I have a 750-8212 with a customer and he is trying to check the kbus api solution, however, it is showing the modules as unsupported.

Modules are
750-400
750-502
750-469


Also the connection with the MQTT broker keeps disconnecting.
Curious if you had seen this in the past.